body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	background-color: #003399;
}
body {
}
a:link {
	color: #000066;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0066FF;
}
a:hover {
	text-decoration: underline;
	color: #FF9900;
}
a:active {
	text-decoration: none;
}
.text_gold_italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: italic;
	font-weight: bold;
	color: #FFCC33;
	text-align: center;
}
.text_gold_small_italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #FFCC33;
	text-align: center;
	vertical-align: middle;
}
.text_gold_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFCC33;
	text-align: left;
}
.text_white_large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: center;
}
.text_white_large_14x {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
}
.text_white_largest {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
	text-align: center;
}
.text_red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	text-decoration: blink;
	color: #FF0000;
	text-transform: capitalize;
	text-indent: 5px;
	text-align: center;
}
.Black_banner_16px {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
}
.Text_blue_14x {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000066;
}

/**Start the music player styles here**/


/**End the music player styles here**/